package com.atlassian.bitbucket.license;

import com.atlassian.bitbucket.i18n.KeyedMessage;

public class LicenseLimitException extends LicenseException {

    private static final long serialVersionUID = -6961338294147399192L;

    public LicenseLimitException(KeyedMessage message) {
        super(message);
    }
}
